<?xml version="1.0" encoding="utf-8"?>
<hibernate-mapping assembly="ORM.NHibernate" namespace="ORM.NHibernate" xmlns="urn:nhibernate-mapping-2.2">
  <class name="Uctitelpredmet" table="UctitelPredmet" lazy="true" >
    <composite-id>
      <key-property name="Ucitelid" column="UcitelId" />
      <key-property name="Predmetid" column="PredmetId" />
    </composite-id>
    <many-to-one name="Ucitel">
      <column name="UcitelId" sql-type="int" not-null="true" />
    </many-to-one>
    <many-to-one name="Predmet">
      <column name="PredmetId" sql-type="int" not-null="true" />
    </many-to-one>
  </class>
</hibernate-mapping>